I'm really confused. I have 2 sites that pass HTML 4.01with no problems, but this site I am working on does not comply. I was using HTML 4.01 but then I switched to XHTML 1.0 strict. I still get the...